Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 3983

Summary: missing marvosym.sty
Product: [Retired] Red Hat Linux Reporter: Thomas Zehetbauer <thomasz>
Component: tetexAssignee: Tim Waugh <twaugh>
Status: CLOSED WORKSFORME QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-08-12 22:24:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Thomas Zehetbauer 1999-07-10 19:16:09 UTC
/usr/share/texmf/doc/fonts/marvosym/marvodoc.dvi documents
copying marvosym.sty to a TeX input directory and using
\usepackage{marvosym} to access e.g. the Euro currency
symbol contained in the Marvosym font package. Unfortunately
the marvosym.sty package is just missing in RedHat/teTeX...

Comment 1 Cristian Gafton 1999-08-05 21:41:59 UTC
assigned to jbj

Comment 2 Jeff Johnson 1999-08-12 22:24:59 UTC
The tetex-latex-1.0.5 package from Raw Hide includes the file
/usr/share/texmf/tex/latex/misc/marvosym.sty